Bug 1101095 - New release available - 2014-05-05 "Ponder Stibbons"
Summary: New release available - 2014-05-05 "Ponder Stibbons"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: dokuwiki
Version: el6
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
Assignee: Adam Tkac
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-26 06:50 UTC by Suren Karapetyan
Modified: 2015-03-26 22:07 UTC (History)
2 users (show)

Fixed In Version: dokuwiki-0-0.24.20140929c.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-25 19:58:42 UTC
Type: Bug


Attachments (Terms of Use)

Description Suren Karapetyan 2014-05-26 06:50:11 UTC
A new version of dokuwiki is available: 2014-05-05 "Ponder Stibbons".

It adds a few features, notably: extension manager, audio/video support and multiple AD domains support.

Comment 1 Fedora Update System 2014-12-26 15:22:46 UTC
dokuwiki-0-0.23.20140929b.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.23.20140929b.el5

Comment 2 Fedora Update System 2014-12-26 15:23:05 UTC
dokuwiki-0-0.23.20140929b.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.23.20140929b.el6

Comment 3 Fedora Update System 2014-12-26 15:23:24 UTC
dokuwiki-0-0.23.20140929b.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.23.20140929b.fc21

Comment 4 Fedora Update System 2014-12-26 15:23:45 UTC
dokuwiki-0-0.23.20140929b.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.23.20140929b.fc19

Comment 5 Fedora Update System 2014-12-26 15:23:57 UTC
dokuwiki-0-0.23.20140929b.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.23.20140929b.fc20

Comment 6 Fedora Update System 2014-12-26 19:48:58 UTC
Package dokuwiki-0-0.23.20140929b.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing dokuwiki-0-0.23.20140929b.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-4917/dokuwiki-0-0.23.20140929b.el5
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2015-03-03 09:02:18 UTC
dokuwiki-0-0.24.20140929c.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.24.20140929c.fc21

Comment 8 Fedora Update System 2015-03-03 09:02:41 UTC
dokuwiki-0-0.24.20140929c.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.24.20140929c.el7

Comment 9 Fedora Update System 2015-03-03 09:03:01 UTC
dokuwiki-0-0.24.20140929c.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.24.20140929c.el6

Comment 10 Fedora Update System 2015-03-03 09:03:21 UTC
dokuwiki-0-0.24.20140929c.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.24.20140929c.fc20

Comment 11 Fedora Update System 2015-03-03 09:03:41 UTC
dokuwiki-0-0.24.20140929c.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.24.20140929c.el5

Comment 12 Fedora Update System 2015-03-03 09:04:02 UTC
dokuwiki-0-0.24.20140929c.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/dokuwiki-0-0.24.20140929c.fc22

Comment 13 Fedora Update System 2015-03-25 19:58:42 UTC
dokuwiki-0-0.24.20140929c.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2015-03-25 20:03:36 UTC
dokuwiki-0-0.24.20140929c.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-03-26 21:39:31 UTC
dokuwiki-0-0.24.20140929c.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-03-26 21:44:14 UTC
dokuwiki-0-0.24.20140929c.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2015-03-26 22:07:42 UTC
dokuwiki-0-0.24.20140929c.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.